This is the MATE Virtual File System, a fork of GNOME Virtual File System.

MATE VFS is currently used as one of the foundations of the Caja
file manager.

Please read OUTSTANDING_API_ISSUES for a list of things that are not
frozen.

Special configure options:

--with-afs
  Handle afs.  Requires /afs, /usr/afsws/lib, and /usr/afsws/include.
  configure doesn't add AFS support automatically because it adds considerably
  to yet another module, and the AFS libraries need -lucb on Solaris, which
  breaks things.


http://www.mate-desktop.org/
